@charset "utf-8";
/*----------------------------------
MAIN AREA
------------------------------------*/
#mainArea {
	position: relative;
}
#mainArea .pic {
	text-align: center;
	overflow: hidden;
}
#mainArea .pic img {
	min-width: 1200px;
	margin: 0 -100%;
}
#mainArea .contBox {
	position:absolute;
	left: 60px;
	top: 110px; 
	padding: 0 0 0 15px;
}
#mainArea .contBox .txt {
}
#mainArea .contBox .txt h1 {
	font-size: 50px;
	font-size: 5.0rem;
	text-shadow: 0 0 2px rgba(255,255,255,1),0 0 2px rgba(255,255,255,1),0 0 2px rgba(255,255,255,1);
}
#mainArea .contBox .txt h1 small {
	display: block;
	font-size: 18px;
	font-size: 1.8rem;
}
#mainArea .contBox .txt p {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.8;
	margin-top: 30px;
	width: 360px;
	text-shadow: 0 0 2px rgba(255,255,255,1),0 0 2px rgba(255,255,255,1),0 0 2px rgba(255,255,255,1);
}
#mainArea .contBox .txt p.slogan {
	font-size: 38px;
	font-size: 3.8rem;
	margin-top: 50px;
}
/*----------------------------------
SECONDARY AREA
------------------------------------*/
#secondaryArea {
	position: relative;
	padding: 70px 0 90px;
	text-align: center;
}
#secondaryArea .strongPoint {
	text-align: left;
	width: 720px;
	margin: 0 auto;
}
#secondaryArea .strongPoint dt {
	font-size: 28px;
	font-size: 2.8rem;
	margin-top: 50px;
	padding-left: 100px;
	position: relative;
}
#secondaryArea .strongPoint dt:first-child {
	margin-top: 0;
}
#secondaryArea .strongPoint dd {
	font-size: 16px;
	font-size: 1.6rem;
	margin-top: 35px;
	padding-left: 100px;
	line-height: 1.8;
}
#secondaryArea .strongPoint dd a {
	color: #4C99D1;
}
#secondaryArea .strongPoint dd .caution {
	margin-top: 25px;
	font-size: 14px;
	font-size: 1.4rem;
	text-indent: -2rem;
	padding-left: 2rem;
	text-align: left;
}
#secondaryArea .strongPoint dt.point01::before {
	content: "";
	display: block;
	background: url(../images/ico_yashi01.png) no-repeat 0 0;
	background-size: contain;
	width: 53px;
	height: 38px;
	position: absolute;
	left: 33px;
	top: 0px;
}
#secondaryArea .strongPoint dt.point02::before {
	content: "";
	display: block;
	background: url(../images/ico_dishes01.png) no-repeat 0 0;
	background-size: contain;
	width: 49px;
	height: 40px;
	position: absolute;
	left: 34px;
	top: 0px;
}
#secondaryArea .strongPoint dt.point04::before {
	content: "";
	display: block;
	background: url(../images/ico_environment01.png) no-repeat 0 0;
	background-size: contain;
	width: 52px;
	height: 51px;
	position: absolute;
	left: 32px;
	top: -3px;
}
#secondaryArea #conceptmv {
	margin-top: 35px;
	padding-left: 80px;
}
@media screen and (max-width: 767px){
/*----------------------------------
MAIN AREA
------------------------------------*/
#mainArea .pic img {
	min-width: 100%;
	margin: 0;
}
#mainArea .contBox {
	position: relative;
	left: 0;
	top: 0;
	padding: 30px;
}
#mainArea .contBox .txt {
}
#mainArea .contBox .txt h1 {
	font-size: 2.8rem;
}
#mainArea .contBox .txt h1 small {
	display: block;
	font-size: 1.6rem;
}
#mainArea .contBox .txt p {
	font-size: 1.4rem;
	line-height: 1.8;
	margin-top: 15px;
	width: 100%;
}
#mainArea .contBox .txt p.slogan {
	display: none;
}
/*----------------------------------
SECONDARY AREA
------------------------------------*/
#secondaryArea {
	position: relative;
	padding: 0px 0 30px;
	text-align: center;
}
#secondaryArea h1 {
}
#secondaryArea .strongPoint {
	width: 100%;
	margin: 40px auto 0;
}
#secondaryArea .strongPoint dt {
	font-size: 2.8rem;
	padding-left: 70px;
}
#secondaryArea .strongPoint dd {
	font-size: 14px;
	font-size: 1.4rem;
	margin-top: 35px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 1.8;
}
#secondaryArea .strongPoint dd img {
	width: 100%;
}
#secondaryArea .strongPoint dd a {
	color: #4C99D1;
}
#secondaryArea .strongPoint dd .caution {
	margin-top: 25px;
	font-size: 13px;
	font-size: 1.3rem;
}
#secondaryArea .strongPoint dt.point01::before {
	content: "";
	display: block;
	background: url(../images/ico_yashi01.png) no-repeat 0 0;
	background-size: contain;
	width: 53px;
	height: 38px;
	position: absolute;
	left: 8px;
	top: 0px;
}
#secondaryArea .strongPoint dt.point02::before {
	content: "";
	display: block;
	background: url(../images/ico_dishes01.png) no-repeat 0 0;
	background-size: contain;
	width: 49px;
	height: 40px;
	position: absolute;
	left: 9px;
	top: 0px;
}
#secondaryArea .strongPoint dt.point03::before {
	content: "";
	display: block;
	background: url(../images/ico_earth01.png) no-repeat 0 0;
	background-size: contain;
	width: 42px;
	height: 42px;
	position: absolute;
	left: 10px;
	top: 0px;
}
#secondaryArea .strongPoint dt.point04::before {
	content: "";
	display: block;
	background: url(../images/ico_environment01.png) no-repeat 0 0;
	background-size: contain;
	width: 52px;
	height: 51px;
	position: absolute;
	left: 7px;
	top: -3px;
}
#secondaryArea .strongPoint dt.point05::before {
	content: "";
	display: block;
	background: url(../images/ico_sixteen01.png) no-repeat 0 0;
	background-size: contain;
	width: 42px;
	height: 42px;
	position: absolute;
	left: 10px;
	top: 0px;
}
#secondaryArea .strongPoint dt.point06::before {
	content: "";
	display: block;
	background: url(../images/ico_baby01.png) no-repeat 0 0;
	background-size: contain;
	width: 47px;
	height: 48px;
	position: absolute;
	left: 12px;
	top: -3px;
}
#secondaryArea .strongPoint dt.point07::before {
	content: "";
	display: block;
	background: url(../images/ico_towel01.png) no-repeat 0 0;
	background-size: contain;
	width: 51px;
	height: 41px;
	position: absolute;
	left: 13px;
	top: -2px;
}
#secondaryArea .strongPoint dt.point08::before {
	content: "";
	display: block;
	background: url(../images/ico_foam01.png) no-repeat 0 0;
	background-size: contain;
	width: 44px;
	height: 43px;
	position: absolute;
	left: 15px;
	top: -2px;
}
#secondaryArea #conceptmv {
	margin-top: 20px;
	padding-left: 0px;
}
#secondaryArea #conceptmv iframe {
	width: 100%;
}
}